html
{
	background-color: #FF016C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1166.9499999999998px;
	border-style: none;
	background-color: #BD1515;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -43px;
}

#n1
{
	width: 0.01px;
	padding-bottom: 1210px;
	left: -432px;
	position: relative;
}

#n2
{
	z-index: 12;
	width: 432px;
	height: 1210px;
	border-style: none;
	position: fixed;
	top: -43px;
	left: 50%;
	margin-left: -912px;
	background: #FFFFFF url("../image/at%20a%20distance%20banner%20left.jpg") repeat right center;
}

#n3
{
	z-index: 13;
	width: 432px;
	height: 1191px;
	border-style: none;
	position: fixed;
	top: -24px;
	left: 50%;
	margin-left: 480px;
	background: #FFFFFF url("../image/at%20a%20distance%20banner%20right.jpg") repeat left center;
}

#n4
{
	width: 0.01px;
	margin-left: 108px;
	top: -1139px;
	margin-bottom: -104px;
	position: relative;
}

#n5
{
	z-index: 4;
	position: relative;
	width: 738px;
	margin-right: -738px;
}

#n5_img, #n45_img
{
	display: block;
	vertical-align: top;
}

#menu
{
	z-index: 14;
	width: 722px;
	background-image: none;
	border-style: none;
	background-color: #B32424;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -722px;
	margin-top: 61px;
	left: 8px;
}

#n9
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
}

#n10, #n16, #n22, #n28
{
	width: 120px;
	background-image: none;
	border-style: none;
	background-color: #6D0A0A;
	padding-bottom: 17px;
	position: relative;
}

#n10:hover, #n16:hover, #n22:hover, #n28:hover, #n34:hover, #n40:hover
{
	background-color: #430808;
}

#n10:active, #n16:active, #n22:active, #n28:active, #n34:active, #n40:active
{
	background-color: #4C0A0A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n10.MuseMenuActive, #n16.MuseMenuActive, #n22.MuseMenuActive, #n28.MuseMenuActive, #n34.MuseMenuActive, #n40.MuseMenuActive
{
	background-color: #950F0F;
}

#n11, #n17, #n23, #n29
{
	width: 106px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -110px;
	position: relative;
	top: 8px;
	left: 5px;
}

#n10:active #n11, #n10:hover #n11, #n16:hover #n17, #n16:active #n17, #n22:hover #n23, #n22:active #n23, #n28:hover #n29, #n28:active #n29, #n34:hover #n35, #n34:active #n35, #n40:hover #n41, #n40:active #n41
{
	background-color: transparent;
}

#n10.MuseMenuActive #n11, #n16.MuseMenuActive #n17, #n22.MuseMenuActive #n23, #n28.MuseMenuActive #n29, #n34.MuseMenuActive #n35, #n40.MuseMenuActive #n41
{
	background-image: none;
	background-color: transparent;
}

#n10.MuseMenuActive #n11 p, #n16.MuseMenuActive #n17 p, #n22.MuseMenuActive #n23 p, #n28.MuseMenuActive #n29 p, #n34.MuseMenuActive #n35 p, #n40.MuseMenuActive #n41 p
{
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
	color: #F5D3FA;
	visibility: inherit;
	font-size: 18px;
}

#n13, #n19, #n25, #n31, #n37, #n43
{
	font-size: 18px;
	text-align: center;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n15
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
	left: 120px;
}

#n21
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
	left: 240px;
}

#n27
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
	left: 360px;
}

#n33
{
	width: 121px;
	min-height: 43px;
	margin-right: -121px;
	position: relative;
	left: 480px;
}

#n34, #n40
{
	width: 121px;
	background-image: none;
	border-style: none;
	background-color: #6D0A0A;
	padding-bottom: 17px;
	position: relative;
}

#n35, #n41
{
	width: 107px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -111px;
	position: relative;
	top: 8px;
	left: 5px;
}

#n39
{
	width: 121px;
	min-height: 43px;
	margin-right: -121px;
	position: relative;
	left: 601px;
}

#n45
{
	z-index: 2;
	margin-left: 80px;
	top: -1026px;
	margin-bottom: -456px;
	position: relative;
}

#n47
{
	width: 0.01px;
	margin-left: 80px;
	top: -524px;
	margin-bottom: -341px;
	position: relative;
}

#n48
{
	z-index: 8;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 28px;
	left: 657px;
}

#n52
{
	z-index: 51;
	width: 800px;
	min-height: 171px;
	position: relative;
	margin-right: -800px;
}

#n54  span, #n61  span, #n67  span, #n73  span, #n80  span, #n87  span, #n93  span, #n99  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#n54, #n61, #n67, #n73, #n80, #n87, #n93, #n99
{
	font-size: 18px;
	text-align: left;
	margin-left: 20px;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#n58, #n64, #n70, #n77, #n84, #n90, #n96, #n102
{
	font-size: 16px;
}

#n59, #n65, #n71, #n78, #n85, #n91, #n97
{
	font-size: 18px;
	text-align: left;
	margin-left: 20px;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

